<!DOCTYPE html>
<html>
<head>
<title>Video Juegos Store</title>
<meta charset="UTF-8" />
<link rel="icon" type="image/png" href="img/logo.png" />
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
	integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
	crossorigin="anonymous" />
<link rel="stylesheet" href="css/videojuegos.css" />
</head>
<body>
	<nav class="navbar navbar-dark bg-dark">
		<a th:href="@{/}" class="navbar-brand" href="#"> <img
			src="img/logo.png" width="30" height="30" alt="" loading="lazy">
			Bienvenidos a la tienda!!
		</a>
		<form th:action="@{/buscar}" class="form-inline my-2 my-lg-0">
			<input autofocus="autofocus" name="q" class="form-control mr-sm-2"
				type="search" th:placeholder="${param.q}" aria-label="Search">
			<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Buscar</button>
		</form>
	</nav>

	<div class="container mt-4 vj-destacados">
		<div class="row">
			<div class="col-md-12">
				<h1>Nuevo Video Juego!!</h1>
				<form method="POST" th:action="@{/guardar}" th:object="${videoJuego}">
					<div class="form-group">
						<label for="nombre">Nombre</label> 
						<input type="text" class="form-control" id="nombre" placeholder="Nombre del video Juego" th:field="*{nombre}"/>
					</div>
					<div class="form-group">
						<label for="descripcion">Descripción</label>
						<textarea class="form-control" id="descripcion" rows="3" th:field="*{descripcion}"></textarea>
					</div>
					<div class="form-group">
						<label for="imagen">URL Imagén</label> 
						<input type="text" class="form-control" id="imagen" placeholder="Url de la imagén" th:field="*{imagen}"/>
					</div>
					<div class="form-group">
						<label for="distribuidor">Distribuidor</label> 
						<select class="form-control" id="distribuidor" th:field="*{distribuidor}">
							<option th:each="distribuidor : ${distribuidores}" th:value="${distribuidor.id}" th:text="${distribuidor.nombre}"></option>
						</select>
					</div>
					<button type="submit" class="btn btn-primary">Submit</button>
				</form>
			</div>
		</div>
	</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
		integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
		crossorigin="anonymous"></script>
	<script
		src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
		integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
		crossorigin="anonymous"></script>
	<script
		src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
		integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
		crossorigin="anonymous"></script>
</body>
</html>